.ui-datepicker {width:auto;height:auto;font-size:1em;color:#454545;background:#eaeaea;}
.ui-datepicker a {display:block;text-decoration:none !important;color:#454545;padding:4px 0;margin:0 5px;}
.ui-datepicker table {width:100%;padding:0 0 2% 0;}
.ui-datepicker-header {border-bottom:1px solid #fff;}
.ui-datepicker-title {height:50px;font-size:1.077em;text-align:center;line-height:50px;}
.ui-datepicker-prev, .ui-datepicker-next {cursor:pointer;font-size:1.5em;padding:6px 10px !important;margin:0 !important;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {background:none !important;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float:right;}
.ui-datepicker-today {font-size:1em;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker td {padding:0;}
/*.ui-datepicker-week-col {display:none;}*/
.ui-datepicker-week-col {color:#999;}
.ui-datepicker-other-month a {color:#999;}
.ui-state-highlight {background:#fff;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active {color:#fff;background:#999;}
.ui-datepicker .ui-state-hover {color:#454545;background:#fff;}
.ui-datepicker-week-end a {font-weight:bold;}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { background-image: none; opacity: 0.35; }


.randspalte .ui-datepicker {display: block; position: relative; background: transparent; }
.randspalte .ui-datepicker form {margin: 0; }
.randspalte .ui-widget .ui-widget {font-size: 1.1em;}
.randspalte .ui-datepicker-title {height: 2.5em; font-size:1.075em; text-align:center; line-height:2em;}
.randspalte .ui-datepicker table {font-size: 1em; border-collapse: collapse; margin: 0 0 0.4em;  width: 100%;}
.randspalte .ui-datepicker th {background-color: #E98300; text-transform: uppercase; color: #ffffff; padding: 0.3em;}
.randspalte .ui-datepicker td {background-color: #ffffff; border-left: 1px solid #FDF3E6; text-align: center;}
.randspalte .ui-datepicker td.ui-datepicker-week-end {background-color: #EAEAEA; border: 0px;}
.randspalte .ui-datepicker .ui-state-default, .randspalte .ui-datepicker .ui-widget-content .ui-state-default, .randspalte .ui-datepicker .ui-widget-header .ui-state-default {border: 0px;}
.randspalte .ui-datepicker td span, .randspalte .ui-datepicker td a {text-align: center;}
.randspalte .ui-datepicker-prev, .randspalte .ui-datepicker-next { font-size: 0.7em; height: 2.1em;  position: absolute; top: 2px; width: 2.1em; border-radius: 3px; border: 1px solid #fdf3e6; }
.randspalte .ui-widget-header .ui-icon {  background-image: url("../media/images_jquery/ui-icons_222222_256x240.png"); }
.randspalte .ui-datepicker .ui-datepicker-prev span, .randspalte .ui-datepicker .ui-datepicker-next span {
    display: block; left: 50%; margin-left: -8px; margin-top: -8px; position: absolute; top: 50%;}
.randspalte .ui-icon-circle-triangle-w {  background-position: -80px -192px;}
.randspalte .ui-icon-circle-triangle-e { background-position: -48px -192px; }
.randspalte .ui-datepicker .ui-datepicker-prev {    left: 2px;}
.randspalte .ui-datepicker .ui-datepicker-next {    right: 2px;}
.randspalte .ui-state-hover.ui-datepicker-prev, .randspalte .ui-state-hover.ui-datepicker-next, .randspalte .ui-state-focus.ui-datepicker-prev, .randspalte .ui-state-focus.ui-datepicker-next  {border: 1px solid #999999;  }
	